﻿/*** BUTTON ***/
.button {font-size: 1.6em!important; font-family: Helvetica, Tahoma, Arial, sans-serif;
	line-height:1.6  !important; position: relative; display:inline-block; font-size: 1.2em;
	padding: 6px 20px 7px 20px; outline: none; border-radius: 3px; cursor: pointer; overflow: visible;}
.mini {font-size: 1.25em!important;}
.mini2 {font-size: 1em!important;}
.Helvetica {font-family: Helvetica, Tahoma, Arial, Sans-Serif;}
.rounded {border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;}
.rounded5 {border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -khtml-border-radius: 5px;}
/*** BUTTON COLOR STYLE ***/
.blue {
	color:#fff !important;
	text-shadow: 0px 1px 0px rgba(24,99,124,0.59); 
	background: #33ccff; 
	border: 1px solid #30beee; 
	border-bottom: 1px solid #2fb7e5; 
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.027), inset 0px 1px 0px rgba(51,204,255,0.69), inset 0px -1px 0px rgba(0,0,0,0.0187), inset 0px 15px 14px rgba(51,204,255,0.57); 
	-moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.027), inset 0px 1px 0px rgba(51,204,255,0.69), inset 0px -1px 0px rgba(0,0,0,0.0187), inset 0px 15px 14px rgba(51,204,255,0.57);
	-o-box-shadow: 0px 2px 2px rgba(0,0,0,0.027), inset 0px 1px 0px rgba(51,204,255,0.69), inset 0px -1px 0px rgba(0,0,0,0.0187), inset 0px 15px 14px rgba(51,204,255,0.57);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.027), inset 0px 1px 0px rgba(51,204,255,0.69), inset 0px -1px 0px rgba(0,0,0,0.0187), inset 0px 15px 14px rgba(51,204,255,0.57);
}
	
.blue:hover {
	color: #fff !important;
	text-shadow: 0px 1px 0px rgba(24,99,124,0.53); 
	border: 1px solid #2fb7e5;
	padding-bottom:7px !important;
	border-bottom: 1px solid #2babd5;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), 
						inset 0px 1px 6px rgba(0, 121, 210, 0.9), 
						inset 0px -15px 14px rgba(0, 121, 255, 0.3);
						
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), 
						inset 0px 1px 6px rgba(0, 121, 210, 0.9), 
						inset 0px -15px 14px rgba(0, 121, 255, 0.3);
	box-shadow: 0px 1px 0px rgba(255,255,255,0.58), 
						inset 0px 1px 6px rgba(0, 121, 210, 0.9), 
						inset 0px -15px 14px rgba(0, 121, 255, 0.3);
	-o-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), 
						inset 0px 1px 6px rgba(0, 121, 210, 0.9), 
						inset 0px -15px 14px rgba(0, 121, 255, 0.3);
}
.blue:active {
	color: #fff !important;
	text-shadow: 0px 1px 0px rgba(24,99,124,0.53); 
	border: 1px solid #2fb7e5;
	border-bottom: 1px solid #2babd5;
	border-radius: 3px;
	padding-bottom:7px !important;
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0, 121, 255, 0.7), inset 0px -15px 14px rgba(0, 90, 255, 0.5);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0, 121, 255, 0.7), inset 0px -15px 14px rgba(0, 90, 255, 0.5);
	-o-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0, 121, 255, 0.7), inset 0px -15px 14px rgba(0, 90, 255, 0.5);
	box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0, 121, 255, 0.7), inset 0px -15px 14px rgba(0, 90, 255, 0.5);
}

.gray {
	color: #6a6a6a;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.59); 
	background: #ececec; 
	border: 1px solid #d8d8d8; 
	padding-bottom:7px !important;
	border-bottom: 1px solid #ccc; 
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.027), inset 0px 1px 0px rgba(255,255,255,0.69), inset 0px -1px 0px rgba(0,0,0,0.0187), inset 0px 15px 14px rgba(255,255,255,0.57); 
	-moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.027), inset 0px 1px 0px rgba(255,255,255,0.69), inset 0px -1px 0px rgba(0,0,0,0.0187), inset 0px 15px 14px rgba(255,255,255,0.57); 
	-o-box-shadow: 0px 2px 2px rgba(0,0,0,0.027), inset 0px 1px 0px rgba(255,255,255,0.69), inset 0px -1px 0px rgba(0,0,0,0.0187), inset 0px 15px 14px rgba(255,255,255,0.57);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.027), inset 0px 1px 0px rgba(255,255,255,0.69), inset 0px -1px 0px rgba(0,0,0,0.0187), inset 0px 15px 14px rgba(255,255,255,0.57);
}
.gray:hover {
	color: #696969;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.53);
	border: 1px solid #d2d2d2;
	border-bottom: 1px solid #d8d8d8;
	border-radius: 3px;
	padding-bottom:7px !important;
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	-o-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14pxpx rgba(255,255,255,0.20);
}
.gray:active {
	color: #696969;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.53);
	border: 1px solid #d2d2d2;
	border-bottom: 1px solid #d8d8d8;
	border-radius: 3px;
	padding-bottom:7px !important;
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	-o-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14pxpx rgba(255,255,255,0.20);
}
.orange {
	color: #6a6a6a;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.59); 
	background: #ffcc00; 
	border: 1px solid #ffcc00; 
	border-bottom: 1px solid #ccc; 
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.027), inset 0px 1px 0px rgba(255,255,255,0.69), inset 0px -1px 0px rgba(0,0,0,0.0187), inset 0px 15px 14px rgba(255,255,255,0.57); 
	-moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.027), inset 0px 1px 0px rgba(255,255,255,0.69), inset 0px -1px 0px rgba(0,0,0,0.0187), inset 0px 15px 14px rgba(255,255,255,0.57); 
	-o-box-shadow: 0px 2px 2px rgba(0,0,0,0.027), inset 0px 1px 0px rgba(255,255,255,0.69), inset 0px -1px 0px rgba(0,0,0,0.0187), inset 0px 15px 14px rgba(255,255,255,0.57);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.027), inset 0px 1px 0px rgba(255,255,255,0.69), inset 0px -1px 0px rgba(0,0,0,0.0187), inset 0px 15px 14px rgba(255,255,255,0.57);
}
.orange:hover {
	color: #696969;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.53);
	border: 1px solid #d2d2d2;
	border-bottom: 1px solid #d8d8d8;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	-o-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14pxpx rgba(255,255,255,0.20);
	
}
.orange:active {
	color: #696969;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.53);
	border: 1px solid #d2d2d2;
	border-bottom: 1px solid #d8d8d8;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	-o-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14pxpx rgba(255,255,255,0.20);
}

.greenBttn
{  
color: White;
text-shadow: 0px 1px 0px rgba(255,255,255,0.59); 
border: 1px solid #3b9a8d; 
border-bottom: 1px solid #ccc; 
-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.027), inset 0px 1px 0px rgba(255,255,255,0.69), inset 0px -1px 0px rgba(0,0,0,0.0187), inset 0px 15px 14px rgba(255,255,255,0.57); 
-moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.027), inset 0px 1px 0px rgba(255,255,255,0.69), inset 0px -1px 0px rgba(0,0,0,0.0187), inset 0px 15px 14px rgba(255,255,255,0.57); 
-o-box-shadow: 0px 2px 2px rgba(0,0,0,0.027), inset 0px 1px 0px rgba(255,255,255,0.69), inset 0px -1px 0px rgba(0,0,0,0.0187), inset 0px 15px 14px rgba(255,255,255,0.57);
box-shadow: 0px 2px 2px rgba(0,0,0,0.027), inset 0px 1px 0px rgba(255,255,255,0.69), inset 0px -1px 0px rgba(0,0,0,0.0187), inset 0px 15px 14px rgba(255,255,255,0.57);

background: rgb(96,224,215); /* Old browsers */
background: -moz-linear-gradient(top, rgba(96,224,215,1) 27%, rgba(107,186,112,1) 81%, rgba(78,183,168,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(27%,rgba(96,224,215,1)), color-stop(81%,rgba(107,186,112,1)), color-stop(100%,rgba(78,183,168,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(96,224,215,1) 27%,rgba(107,186,112,1) 81%,rgba(78,183,168,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(96,224,215,1) 27%,rgba(107,186,112,1) 81%,rgba(78,183,168,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(96,224,215,1) 27%,rgba(107,186,112,1) 81%,rgba(78,183,168,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(96,224,215,1) 27%,rgba(107,186,112,1) 81%,rgba(78,183,168,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60e0d7', endColorstr='#4eb7a8',GradientType=0 ); /* IE6-9 */
}
.greenBttn:hover {
	color: Yellow;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.53);
	border: 1px solid #3f842a;
	border-bottom: 1px solid #29571a;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	-o-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14pxpx rgba(255,255,255,0.20);
	
}
.greenBttn:active {
	color: Yellow;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.53);
	border: 1px solid #3f842a;
	border-bottom: 1px solid #29571a;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	-o-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14pxpx rgba(255,255,255,0.20);
}

.blue, .gray, .orange, greenBttn {
	text-decoration:none;
	transition:all 0.5s;
	-moz-transition:all 0.5s; /* Firefox 4 */
	-webkit-transition:all 0.5s; /* Safari and Chrome */
	-o-transition:all 0.5s; /* Opera */
}

/* Lifted corners */
.lifted:after, .lifted:after  { 
	right: 8px;	height: 60px;
	-webkit-transform:rotate(4deg);   
       -moz-transform:rotate(4deg);  
        -ms-transform:rotate(4deg);  
         -o-transform:rotate(4deg);
            transform:rotate(4deg);
 }
.lifted {-moz-border-radius:4px; border-radius:4px;}
.lifted:before, .lifted:after {
	bottom:15px; left:10px; width:50%; height:20%; max-width:300px;
    -webkit-box-shadow:0 10px 10px rgba(0, 0, 0, 0.5);   
       -moz-box-shadow:0 10px 10px rgba(0, 0, 0, 0.5);
            box-shadow:0 10px 10px rgba(0, 0, 0, 0.5);
    -webkit-transform:rotate(-4deg);    
       -moz-transform:rotate(-4deg);   
        -ms-transform:rotate(-4deg);   
         -o-transform:rotate(-4deg);
            transform:rotate(-4deg);
}
.lifted:after {
	right:2px; left:auto;
    -webkit-transform:rotate(6deg);
       -moz-transform:rotate(6deg);  
        -ms-transform:rotate(6deg);  
         -o-transform:rotate(6deg);
            transform:rotate(6deg);
}